Bug 1684272 - ceph-keys fails if RHEL is configured in FIPS mode
Summary: ceph-keys fails if RHEL is configured in FIPS mode
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 3.2
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 4.0
Assignee: Neha Ojha
QA Contact: Manohar Murthy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-28 21:00 UTC by Vikhyat Umrao
Modified: 2020-01-31 12:46 UTC (History)
11 users (show)

Fixed In Version: ceph-14.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:45:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph pull 21540 0 'None' closed auth: switch CryptoKey to OpenSSL and extend it with no-bl encrypt/decrypt 2020-01-23 20:14:47 UTC
Github ceph ceph pull 27401 0 'None' closed crypto: don't use PK11_ImportSymKey() in FIPS mode 2020-01-23 20:14:46 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:46:06 UTC

Comment 1 Vikhyat Umrao 2019-02-28 21:03:14 UTC
As per this for 4.0 - https://bugzilla.redhat.com/show_bug.cgi?id=1684272

Comment 5 Giridhar Ramaraju 2019-08-05 13:09:39 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 6 Giridhar Ramaraju 2019-08-05 13:10:53 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 11 errata-xmlrpc 2020-01-31 12:45:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.